Changes between Version 30 and Version 31 of phpgwapi/atualizar24


Ignore:
Timestamp:
08/10/12 12:20:06 (7 years ago)
Author:
wmerlotto
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • phpgwapi/atualizar24

    v30 v31  
    231231    Complementares: zip unzip memcached libmemcached 
    232232 
    233  * A versão do PHP deve ser maior que 5.3.3, preferencialmente a última disponível (atualmente a 5.3.15). 
     233'''A versão do PHP deve ser maior que 5.3.3, preferencialmente a última disponível (atualmente a 5.3.15).'''